body {
    font-family: sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.liste__link {
    list-style: none;
    padding: 0;
}

.item__link {
    margin: 15px 0;
    border: 1px solid var(--color-black);
    padding: 10px;
    text-align: center;
}

.link__nav {
    text-decoration: none;
    color: var(--color-black);
    font-weight: bold;
}